[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBLookupComboBox.DropDownCount (deprecated)

Deprecated. Use DropDownRows instead.

## Declaration

Source position: dbctrls.pp line 916

`public property TDBLookupComboBox.DropDownCount : Integer;`

## See also

TDBLookUpComboBox.DropDownRows |  | Number of rows displayed in the drop-down list for the control.
TCustomComboBox.DropDownCount |  | The maximum number of Items visible in the drop-down list for the control.